# pyautogui

控制鼠标和键盘，截图等操作，用于自动化任务、测试脚本

## Usage

```
import pyautogui
import time
import pyperclip

def type_chinese(text):
    # 复制文本到剪贴板
    pyperclip.copy(text)
    # 在输入框中粘贴文本（Ctrl + V）
    pyautogui.hotkey('ctrl', 'v')
    # 等待一段时间，确保输入完成
    time.sleep(1)


# 移动鼠标到屏幕中央
pyautogui.moveTo(pyautogui.size()[0] / 2, pyautogui.size()[1] / 2)

# 等待1秒钟
time.sleep(1)

# 在当前位置点击鼠标
pyautogui.click()

pyautogui.write("胜多负少")
# 调用函数输入中文
type_chinese("你好，世界！")

pyautogui.press('space') 
```

